<?php
/**
 * Template part for displaying phone number on topbar
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @author 	PressLayouts
 * @package pressmart/template-parts/header
 * @since 1.0
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if( pressmart_get_option( 'header-phone-number', '+123 4567 890' ) != '' ) { ?>
	<span class="contact-phone"><i class="picon-phone"></i> <?php echo wp_kses( pressmart_get_option( 'header-phone-number', '+123 4567 890' ) ,pressmart_allowed_html( array( 'a', 'strong' , 'span' ) ) );?></span>
<?php } ?>
